@charset "utf-8";
/* CSS Document */

.zleft{ width:326px; float:left; overflow:hidden;}
.ztym{ overflow:hidden; height:46px; line-height:40px; background:url(snbmbg1.png) center no-repeat; }
.ztym p{ float:left; color:#fff; margin-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
.ztym span{ float:left; color:#fff; margin-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
.ztym a{ float:right; color:#fff; margin-right:14px;}
.zxrx{ border:1px solid #e5e5e5;}
.zxrx>div{ padding:12px 0 12px 30px;}
.zxrx>div p{ line-height:32px; letter-spacing:2px;}
.gzpt{ overflow:hidden; margin-top:10px;}
.gzpt li a{ display:block; background:url(snbmimg1.png) center no-repeat; height:82px; line-height:82px; margin-bottom:12px;}
.gzpt li a p{ color:#fff;  padding-left:90px; font-weight:bold; font-size:20px; }
.gzpt li a.jyjgxx{ background:url(snbmimg2.png) center no-repeat; }
.gzpt li a.slet{ background:url(snbmimg3.png) center no-repeat; line-height:32px; }
.gzpt li a.slet p{ padding-top:8px;}
.gzpt li a.yeybm{ background:url(yeybm.png) center no-repeat; line-height:32px; }
.gzpt li a.yeybm p{ padding-top:8px;}
.gzpt li a.xsc{ background:url(snbmimg4.png) center no-repeat; line-height:32px; }
.gzpt li a.xsc p{ padding-top:8px;}
.gzpt li a.dxssyd{ background:url(snbmimg5.png) center no-repeat;line-height:32px; }
.gzpt li a.dxssyd p{ padding-top:8px;}
.gzpt li a.jyzypt{ background:url(snbmimg6.png) center no-repeat; }
.gzpt li a.sqjklj{ background:url(snbmimg7.png) center no-repeat;line-height:32px; }
.gzpt li a.sqjklj p{ padding-top:8px;}
.gzpt li a.mbjyfw{ background:url(snbmimg8.png) center no-repeat;line-height:32px; }
.gzpt li a.mbjyfw p{ padding-top:8px;}


.gzptrsj li a{ display:block; background:url(snbmimg1.png) center no-repeat; height:82px; line-height:82px; margin-bottom:12px;}
.gzptrsj li a p{ color:#fff;  padding-left:90px; font-weight:bold; font-size:20px; }
.gzptrsj li a.rcw{ background:url(snbmimg2.png) center no-repeat; }


.zright{width:822px; float:right; overflow:hidden;}
.gzdkc{ margin-bottom:18px;}
.gzdtc{ background:url(snbmbg2.png) center no-repeat; }
.gzdtc a{ margin-right:20px;}
.congzdt{ height:180px; overflow:hidden; margin-top:10px;}
/***********lb********************/
.congzdt .lb{ width:380px;  height:180px; -margin-right:20px; float:left;}
.congzdt .ft-carousel {position: relative;-width: 100%;height: 100%;overflow: hidden;}
.congzdt .ft-carousel .carousel-inner {position: absolute;left: 0;top: 0;height: 100%;}
.congzdt .ft-carousel .carousel-inner .carousel-item {float: left;height: 100%;}
.congzdt .ft-carousel .carousel-item img {width:380px; height:180px;}
.congzdt .ft-carousel .carousel-indicators {position: absolute;left: 260px;bottom: 16px;-width: 100%;text-align: center;font-size: 0;}

.congzdt .ft-carousel .carousel-indicators span {display: inline-block;width: 0px;height: 0px;background-color: #fff;margin: 0 8px;-ms-border-radius: 50%;border-radius: 50%;cursor: pointer;}
.congzdt .ft-carousel .carousel-indicators span.active {background-color: #b72e28;}
.congzdt .ft-carousel .carousel-btn {position: absolute;top: 50%;width: 50px;height: 45px;margin-top: -25px;cursor: pointer;}

.congzdt .carousel-item div{ width:354px; height:50px; background-color:#000; opacity:0.88; filter:alpha(opaity=88); margin-top:-50px; color:#fff;  font-size:14px;}
.congzdt .carousel-item div span{ display:block; height:50px;line-height:50px; margin-left:10px; width:220px; white-space: nowrap;text-overflow: ellipsis;overflow:hidden; font-size:16px; color:#fff;}

.gzlb{ float:right; width:412px; overflow:hidden;}
.gzlb li{ overflow:hidden; line-height:36px;}
.gzlb li a{ display:block; float:left; width:64%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.gzlb li a span{ color:#1b8ffb; margin-right:6px;}
.gzlb li em{ display:block; float:right; width:30%; text-align:right; font-style:normal; color:#666;}

.jygg .gzlb{ float:none; width:100%;}
.gzlb2 li a{ width:96%; }

.ddaq{ overflow:hidden; margin-top:12px;}
.ddaq .ztym{background:url(snbmbg3.png) center no-repeat; }
.ddc{ width:380px; float:left;}
.aqk{ width:380px; float:right;}
.ddaq .gzlb2{ width:100%;}



.ddaqrsj{ overflow:hidden; }
.ddaqrsj .ztym{background:url(snbmbg3.png) center no-repeat; }

.ddaqrsj .gzlb2{ width:100%;}






